Berkeley DB version 4.8.30

## com.sleepycat.db
Class CompactStats

    java.lang.Object
      com.sleepycat.db.CompactStats

    public class CompactStats

extends Object

TODO

Method Summary
`int` `getDeadlock()` TODO
`int` `getLevels()` TODO
`int` `getPagesExamine()` TODO
`int` `getPagesFree()` TODO
`int` `getPagesTruncated()` TODO
`String` `toString()` TODO

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getPagesFree

    public int getPagesFree()

  TODO

### getPagesExamine

    public int getPagesExamine()

  TODO

### getLevels

    public int getLevels()

  TODO

### getDeadlock

    public int getDeadlock()

  TODO

### getPagesTruncated

    public int getPagesTruncated()

  TODO

### toString

    public String toString()

  TODO

  Overrides:
    `toString` in class `Object`

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.